.category>h2 {
    font-weight: bold;
    font-size: 20px;
    line-height: 44px;
}

.imgProductHome {
    max-width: 300px;
    height: 300px;
    object-fit: contain;
}

.itens-category {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #707070;
    padding-top: 16px;
    width: 100%;
}

.itens-category>a {
    margin-right: 16px;
    max-width: 300px;
    border-color: aliceblue;
    margin-bottom: 10px;
}

.itens-category>a:hover {
    border-style: solid;
    border-width: 1px;
    border-color: antiquewhite;
}

.title {
    font-weight: bold;
    text-align: center;
}

.value {
    text-align: center;
}


/* Tela detalhes do produto */

.product-line {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    margin-bottom: 10px;
    flex-wrap: wrap;
}

@media screen and (min-width: 700px) {
    .img-product {
        width: 50%;
        margin-right: 16px;
    }
    .img-product>img {
        width: 100%;
    }
    .details-product {
        width: 40%;
    }
    .details-product {
        padding-left: 25px;
    }
}

@media screen and (max-width: 700px) {
    .img-product {
        width: 100%;
    }
    .img-product>img {
        width: 100%;
    }
    .button-buy-div {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
}

.details-product h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.details-value {
    color: #02b302 !important;
    font-weight: 600;
}

.button-buy-now {
    color: #fff;
    background: #02b302;
    font-size: 14px;
    text-transform: uppercase;
    padding: 14px;
    width: 100%;
    height: 48px;
    white-space: nowrap;
    max-width: 280px;
    border-style: none;
}

.another-products {
    margin-top: 50px;
}